<?php
/**
 * Header Customize
 *
 * @package Lightning G3 Pro
 */
if ( ! class_exists( 'VK_Header_Customize' ) ) {

	/**
	 * Header Customize Class
	 */
	class VK_Header_Customize {

		/**
		 * Constructor
		 */
		public function __construct() {
			add_action( 'customize_register', array( __CLASS__, 'resister_customize_color' ) );
		}

		public static function resister_customize_color( $wp_customize ) {

			$wp_customize->add_section(
				'lightning_header',
				array(
					'title'    => 'Lightning ' . __( 'Header Settings', 'lightning-g3-pro-unit' ),
					'priority' => 511,
				)
			);
        }
	}
	$vk_header_customize = new VK_Header_Customize();
}
